.page-template-tpl-landing-php .desktop-nav{
	display:none;
}
.single-blog-title{
	text-align:left;
	padding-left: 0;
	margin-left: -15px;
}
.gform_confirmation_message{
	font-size: 16px;
	line-height: 22px;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	color: #4e4e4e;
}
ul{
	margin-left:20px;
}
#menu-wrap ul, #footer ul, #story-tabs ul{
	margin-left:0;
}
.vc_figure a:after{
	display:none;
}
#story-tabs{
	margin-bottom:-17px;
}
#template-line{
    position: absolute;
    top: 0;
    left: 0;
    height: 10px;
    width: 100%;
    background: #ff6e26;
    z-index: 100;
}
.page-template-tpl-landing-php #footer{
	margin-top:-36px;
}
.home #footer{
	margin-top:-35px;
}
.blog-controls h2{
	text-align:center;
	margin:40px 0;
}
.landing-page-hero{
	padding:100px 40px !important;
}
.landing-page-hero a{
	color:transparent;
}
.landing-overlay{
	margin-top:-100px !important;
}
.landing-hero-text{
	max-width:600px;
	width:50%;
	margin:0 auto;
}
/*.desktop-nav{
	display:none;
}*/
.landing-image{
	height:300px;
	width:100%;
	margin-right:0 !important;
}
.link-bucket-image{
    height: 300px;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
	position:relative;
}
.link-bucket-image a{
	display:block;
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	cursor:pointer;
	color:transparent;
}
.contact-form-wrap label{
	display:block !important;
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	color:#000;
}
.contact-form-wrap input[type="submit"] {
	text-align: left;
	border: none;
	background-color: transparent;
	font-family: 'Oswald', sans-serif;
	color: #000;
	font-size: 18px;
	font-weight: 700 !important;
	text-transform: uppercase;
	background-image: url('../images/orangearrow.png');
	background-position: 80px center !important;
	background-size: contain !important;
	background-repeat: no-repeat !important;
	width: 115px;
}
.sub-menu{
	display:none;
	transition:all .5s;
}
.sub-menu{
	margin:0;
}
.sub-menu li {
	display:inline-block;
}
#menu-primary .sub-menu li a{
	font-size:22px;
	margin-right:15px;
}
#menu-primary .sub-menu li:last-child a{
	margin-right:0;
}
.dontgotdemkids.fadeit{
	opacity:.4;
	z-index:1;
}
.gotdemkids.showmenu .sub-menu{
	display:block;
	transition:all .5s;
}
.single-stories blockquote{
	margin-left:0;
	margin-right:0;
}
.single-stories blockquote p{
	font-size: 22px;
    font-family: 'Montserrat', sans-serif;
    line-height: 28px;
}
.give-height{
	height:100%;
	position:relative;
}
.single-blog-title{
	padding-top:250px;
}
.title-wrap{
	margin-left:8px;
}
.title-wrap h3{
    margin-top: 0;
    font-size: 30px;
    margin-bottom: 0;
}
.single-blog-title a.blog-arrow{
	display:none;
}
a.blog-arrow{
	position:absolute;
	bottom:-45px;
	left:35px;
	font-family: 'Oswald', sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    text-transform: uppercase;
    color: #191717;
	text-decoration:none !important;
	z-index:999;
}
.padding-quote{
	padding-top:80px;
}
a.blog-arrow:after{
	height: 25px;
	width: 25px;
	background-image: url('../images/orangearrow.png');
	display: inline-block;
	color: transparent;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left:-35px;
	transform:rotate(180deg);
}
#story-hero{
	height:400px;
	width:100%;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	margin-bottom:40px;
}
.single-stories #interior-hero{
	height:450px;
}
.gotdemkids{
	position:relative;
	z-index:100;
	cursor:pointer;
}
.gotdemkids:after {
    content: '';
    position: absolute;
    left: 275px;
    top: 33px;
    height: 30px;
    width: 30px;
    background-image: url('../images/plus-icon.png');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
	transition:all .5s;
}
.gotdemkids.open:after {
    content: '';
    position: absolute;
    left: 275px;
    top: 33px;
    height: 30px;
    width: 30px;
    background-image: url('../images/plus-icon.png');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
	transform:rotate(45deg);
	transition:all .5s;
}
.gform_wrapper .gfield_required{
	display:none !important;
}
a.sbi_photo:after{
	display:none;
}
.single-stories .wpb_content_element{
	margin-bottom:0 !important;
	/**comment**/
}